Опубликовано обновление форума PunBB 1.3.4

Вышел PunBB 1.3.4, так же доступен хотфикс для обновления предыдущих версий.

PunBB 1.3 RC hotfix для XSS-эксплоита опубликован на официальном сайте разработчиков.

PunBB 1.3.4 - движок форумов, написанный на PHP.

Администраторы получат уведомления о появившемся обновлении PunBB 1.3 RC.
Установка исправлений проводится в Administration / Extensions / Install extensions (Администрирование - Расширения - Установить расширения). Если исправления не появляются, это значит, что кеш ещё не обновился: удалите /cache/cache_updates.php и обновите страницу.
Выберите "Install hotfix (Установить исправление)" для каждого.

Вам также может помочь